From bc361013894ebd1a56f3d9b64da2da730e9487ca Mon Sep 17 00:00:00 2001
From: Andreas Sturmlechner <asturm@gentoo.org>
Date: Thu, 20 Apr 2023 20:08:45 +0200
Subject: [PATCH] Fix obvious copy/paste mistakes

Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>
---
 src/abstractaccount.cpp   | 4 ++--
 src/networkcontroller.cpp | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

diff --git a/src/abstractaccount.cpp b/src/abstractaccount.cpp
index b3f75444..5fb4d458 100644
--- a/src/abstractaccount.cpp
+++ b/src/abstractaccount.cpp
@@ -175,7 +175,7 @@ void AbstractAccount::setInstanceUri(const QString &instance_uri)
     instance_url.setScheme("https"); // getting token from http is not supported
 
     m_instance_uri = instance_url.toString();
-    registerApplication("Tokodon", "https://app.kde.org/neochat");
+    registerApplication("Tokodon", "https://apps.kde.org/tokodon");
 }
 
 QString AbstractAccount::instanceUri() const
@@ -488,4 +488,4 @@ bool AbstractAccount::isRegistered() const
 QString AbstractAccount::settingsGroupName() const
 {
     return m_name + QLatin1Char('@') + QUrl(m_instance_uri).host();
-}
\ No newline at end of file
+}
diff --git a/src/networkcontroller.cpp b/src/networkcontroller.cpp
index 677e45c1..58a43cbb 100644
--- a/src/networkcontroller.cpp
+++ b/src/networkcontroller.cpp
@@ -33,7 +33,7 @@ void NetworkController::setApplicationProxy()
     Config *cfg = Config::self();
     QNetworkProxy proxy;
 
-    // type match to ProxyType from neochatconfig.kcfg
+    // type match to ProxyType from config.kcfg
     switch (cfg->proxyType()) {
     case 1: // HTTP
         proxy.setType(QNetworkProxy::HttpProxy);
-- 
GitLab

